.c-radio-label {
  border: 1px solid #707070;
  padding: 0.5em 0.75em 0.5em 1em;
  border-radius: 20px;
  display: block;
  font-weight: 400;
  font-size: 1.5rem;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  position: relative;
  width: 100%;
}
@media not all and (max-width: 768px) {
  .c-radio-label {
    width: 628px;
    min-height: 92px;
  }
}
@media screen and (max-width: 768px) {
  .c-radio-label {
    font-size: 1.375rem;
    padding: 0.5em;
    border-radius: 10px;
    width: 100%;
  }
}
@media not all and (max-width: 768px) {
  .c-radio-label.-size-md {
    width: 700px;
  }
}
.c-radio-label::before {
  content: "";
  background: url(./../../assets/images/check.png) no-repeat;
  background-size: 100%;
  display: inline-block;
  vertical-align: middle;
  width: 40px;
  height: 40px;
  margin-right: 0.5em;
}
@media screen and (max-width: 768px) {
  .c-radio-label::before {
    width: 30px;
    height: 30px;
    margin-right: 0.5em;
  }
}
.c-radio-label.-active {
  border: 4px solid #52B132;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .c-radio-label.-active {
    border: 3px solid #52B132;
  }
}
.c-radio-label.-active::before {
  background: url(./../../assets/images/checked.png) no-repeat;
  background-size: 100%;
  display: inline-block;
  vertical-align: middle;
  width: 40px;
  height: 40px;
}
@media screen and (max-width: 768px) {
  .c-radio-label.-active::before {
    width: 30px;
    height: 30px;
  }
}
.c-radio-label__line2 {
  line-height: 1.3em;
}
.c-radio-label__sub-txt {
  font-size: 1rem;
}
@media screen and (max-width: 768px) {
  .c-radio-label__sub-txt {
    font-size: 0.875rem;
  }
}
.c-radio-label__app {
  border-radius: 48px;
  padding: 0.5em 1.5em;
  background: #52B132;
  color: #fff;
  font-size: 0.875rem;
  font-weight: 600;
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
}
@media not all and (max-width: 768px) {
  .c-radio-label__app {
    height: 36px;
  }
}
@media screen and (max-width: 768px) {
  .c-radio-label__app {
    font-size: 0.75rem;
    padding: 0em 1em;
    top: 2em;
  }
}
.c-radio-label__required {
  font-size: 0.875rem;
  color: #fff;
  background: #EA473A;
  text-align: center;
  padding: 0 1.25em;
  font-weight: 600;
  border-radius: 25px;
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  display: flex;
  height: 27px;
  align-items: center;
  justify-content: center;
}
.c-radio input[type=radio] {
  display: none;
}
.c-radio.-box .c-radio-label {
  display: block;
  padding: 1em;
}
@media not all and (max-width: 768px) {
  .c-radio.-box .c-radio-label {
    width: 305px;
    height: 100%;
    min-height: 224px;
  }
}
.c-radio.-box .c-radio-label.-app::before {
  content: "";
  background: url(./../../assets/images/icon-confirm-app.png) no-repeat;
  background-size: 100%;
  width: 50px;
  height: 87px;
}
@media not all and (max-width: 768px) {
  .c-radio.-box .c-radio-label.-app::before {
    margin-bottom: 1em;
  }
}
@media screen and (max-width: 768px) {
  .c-radio.-box .c-radio-label.-app::before {
    width: 40px;
    height: 70px;
  }
}
.c-radio.-box .c-radio-label.-app.-active::before {
  background: url(./../../assets/images/icon-confirm-app_on.png) no-repeat;
  background-size: 100%;
  width: 50px;
  height: 87px;
}
@media screen and (max-width: 768px) {
  .c-radio.-box .c-radio-label.-app.-active::before {
    width: 40px;
    height: 70px;
  }
}
.c-radio.-box .c-radio-label.-doc::before {
  content: "";
  background: url(./../../assets/images/icon-confirm-doc.png) no-repeat;
  background-size: 100%;
  width: 75px;
  height: 58px;
}
@media not all and (max-width: 768px) {
  .c-radio.-box .c-radio-label.-doc::before {
    margin-bottom: 1em;
  }
}
@media screen and (max-width: 768px) {
  .c-radio.-box .c-radio-label.-doc::before {
    width: 65px;
    height: 51px;
  }
}
.c-radio.-box .c-radio-label.-doc.-active::before {
  background: url(./../../assets/images/icon-confirm-doc_on.png) no-repeat;
  background-size: 100%;
  width: 75px;
  height: 58px;
}
@media screen and (max-width: 768px) {
  .c-radio.-box .c-radio-label.-doc.-active::before {
    width: 65px;
    height: 51px;
  }
}
.c-radio.-box .c-radio-label__app {
  top: 3em;
}
.c-radio.-box .c-radio-label__sub-txt {
  font-size: 0.75rem;
}
.c-radio.-yesno .c-radio-label {
  display: flex;
  padding: 1em;
  gap: 40px;
}
@media not all and (max-width: 768px) {
  .c-radio.-yesno .c-radio-label {
    max-width: 391px;
    min-height: 136px;
  }
}
.c-radio.-yesno .c-radio-label:hover {
  border: 4px solid #52B132;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .c-radio.-yesno .c-radio-label:hover {
    border: 3px solid #52B132;
  }
}
.c-radio.-yesno .c-radio-label:hover::before {
  background: url(./../../assets/images/checked.png) no-repeat;
  background-size: 100%;
  display: inline-block;
  vertical-align: middle;
  width: 40px;
  height: 40px;
}
@media screen and (max-width: 768px) {
  .c-radio.-yesno .c-radio-label:hover::before {
    width: 30px;
    height: 30px;
  }
}
.c-radio.-yesno .c-radio-label.-active {
  border: 4px solid #52B132;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .c-radio.-yesno .c-radio-label.-active {
    border: 3px solid #52B132;
  }
}
.c-radio.-yesno .c-radio-label.-active::before {
  background: url(./../../assets/images/checked.png) no-repeat;
  background-size: 100%;
  display: inline-block;
  vertical-align: middle;
  width: 40px;
  height: 40px;
}
@media screen and (max-width: 768px) {
  .c-radio.-yesno .c-radio-label.-active::before {
    width: 30px;
    height: 30px;
  }
}


/* 通常のポップアップは既存レイアウトのまま */
.cbox--default {
  /* ここは従来の見た目に合わせて何もしない or 既存CSSに委ねる */
}
.cbox--default #cboxClose {
  position: absolute;
  bottom: -100px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  right: auto;
}
@media screen and (max-width: 768px) {
  .cbox--default #cboxClose {
    bottom: -80px;
    width: 100%;
  }
}
.cbox--default#cboxOverlay {
  overflow: hidden;
  position: fixed;
  top: 0;
  background: rgba(0, 0, 0, 0.6);
}
.cbox--default#colorbox {
  overflow: visible;
}
.cbox--default #cboxContent,
.cbox--default #cboxWrapper {
  overflow: visible;
}
.cbox--default #cboxContent,
.cbox--default #cboxLoadedContent {
  max-height: 500px;
}

/* 右上に配置したいケース（.js-popup-simple 用） */
.cbox--simple#cboxContent {
  position: relative;
}
.cbox--simple#cboxOverlay {
  overflow: hidden;
  position: fixed;
  top: 0;
  background: rgba(0, 0, 0, 0.6);
}
.cbox--simple #cboxClose {
  bottom: unset;
  top: 13px;
  right: 13px;
  font-size: 2rem;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  background: #52b132;
  color: #fff;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  /* × のサイズ */
  line-height: 1;
  padding: 0 0 5px;
}

html.is-cbox-locked,
body.is-cbox-locked {
  overflow: hidden;
  overscroll-behavior: contain;
}

:root {
  --b-base: 1em;
  --s-xxs: calc(0.75 * var(--b-base));
  --s-xs: calc(0.25 * var(--b-base));
  --s-sm: calc(0.5 * var(--b-base));
  --s-md: calc(1.5 * var(--b-base));
  --s-lg: calc(2 * var(--b-base));
  --s-xl: calc(3 * var(--b-base));
}

@media screen and (max-width: 768px) {
  :root {
    --b-base: 0.75em;
  }
}
.c-border + .c-border {
  border-top: 1px solid #707070;
  padding-top: var(--b-base);
  margin-top: var(--b-base);
}
.c-border.-top-line {
  border-top: 1px solid #707070;
  padding-top: var(--b-base);
  margin-top: var(--b-base);
}
.c-border.-bottom-line {
  border-bottom: 1px solid #707070;
  padding-bottom: var(--b-base);
}
.c-border.-pd-xs + .c-border.-pd-xs {
  padding-top: var(--s-xs);
  margin-top: var(--s-xs);
}
.c-border.-pd-xs.-top-line {
  padding-top: var(--s-xs);
  margin-top: var(--s-xs);
}
.c-border.-pd-xs.-bottom-line {
  padding-bottom: var(--s-xs);
}
.c-border.-pd-sm + .c-border.-pd-sm {
  padding-top: var(--s-sm);
  margin-top: var(--s-sm);
}
.c-border.-pd-sm.-top-line {
  padding-top: var(--s-sm);
  margin-top: var(--s-sm);
}
.c-border.-pd-sm.-bottom-line {
  padding-bottom: var(--s-sm);
}
.c-border.-pd-md + .c-border.-pd-md {
  padding-top: var(--s-md);
  margin-top: var(--s-md);
}
.c-border.-pd-md.-top-line {
  padding-top: var(--s-md);
  margin-top: var(--s-md);
}
.c-border.-pd-md.-bottom-line {
  padding-bottom: var(--s-md);
}

